Loading...
Searching...
No Matches
EclEpsGridProperties.hpp File Reference
`#include <opm/material/fluidmatrixinteractions/EclEpsConfig.hpp>`
`#include <cstddef>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::EclEpsGridProperties
| Collects all grid properties which are relevant for end point scaling. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description